How to install lua-dbi-postgresql on Debian Unstable (Sid)